{
		"items": [
{
	"_id": "freedom",
	"_tpl": "freedom",
	"parentId": "hideout",
	"slotId": "hideout",
	"upd": {
		"UnlimitedCount": true,
		"StackObjectsCount": 999999999
	}
},
{
	"_id": "freedommag",
	"_tpl": "freedommag",
	"parentId": "hideout",
	"slotId": "hideout",
	"upd": {
		"UnlimitedCount": true,
		"StackObjectsCount": 999999999
	}
},
{
	"_id": "freedommag1",
	"_tpl": "freedommag",
	"parentId": "freedom",
	"slotId": "mod_magazine"
},
{
	"_id": "mod_special_0",
	"_tpl": "0001aaaaaaa1145141919810freedomapbullet",
	"parentId": "freedom",
	"slotId": "mod_special_0"
},
{
	"_id": "mod_special_1",
	"_tpl": "0002aaaaaaa1145141919810freedomstbullet",
	"parentId": "freedom",
	"slotId": "mod_special_1"
},
{
	"_id": "freedomammo",
	"_tpl": "0002aaaaaaa1145141919810freedomstbullet",
	"parentId": "freedom",
	"slotId": "patron_in_weapon"
},
{
	"_id": "freedombase",
	"_tpl": "freedombase",
	"parentId": "freedom",
	"slotId": "mod_pistol_grip"
},
{
	"_id": "freedombarrel",
	"_tpl": "freedombarrel",
	"parentId": "freedombase",
	"slotId": "mod_barrel"
},
{
	"_id": "freedomscope",
	"_tpl": "freedomscope",
	"parentId": "freedombase",
	"slotId": "mod_scope"
},
{
	"_id": "freedomforegrip",
	"_tpl": "615d8fd3290d254f5e6b2edc",
	"parentId": "freedombase",
	"slotId": "mod_foregrip"
}
		],
		"barter_scheme": {
    "freedom": [
      [
       {
			"count": 20000,
			"_tpl": "5449016a4bdc2d6f028b456f"
		}
      ]
    ],
	"freedommag": [
		[
		 {
			  "count": 20000,
			  "_tpl": "5449016a4bdc2d6f028b456f"
		  }
		]
	  ]
		},
		"loyal_level_items": {
		"freedom": 1,
		"freedommag": 1
		}
}